[EPIC] Nepeknanu - Task #6307

popnartu nepeknapg aHrnincbkoro ansa knoya builderReport
25/03/2025 06:03 -  Aleksandr Bilousko

Status: Ready for testing Start date: 25/03/2025
Priority: Normal Due date:
Assignee: & Aleksandr Bilousko Spent time: 0.00 hour
Category:
Target version: Release 111
Category: Translate Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

Dopnatn Ha3sy Report builder ans Hosoro 3BiTy B Bl Shelf (kntoy builderReport). dus.ckpiH

History

#1 - 26/03/2025 11:06 - ¢ Aleksandr Tsymbalyuk
- Assignee changed from # Aleksandr Tsymbalyuk to # Daria Dzhurko

#2 - 26/03/2025 11:06 - # Aleksandr Tsymbalyuk

- Status changed from New to Ready for testing

#3 - 01/04/2025 07:59 - # Daria Dzhurko

- Assignee changed from # Daria Dzhurko to # Aleksandr Bilousko

y BCiX MOBax Kpim aHrnicbkoi BifobpaxaeTbes Koy
NeBHO Tak He Mae B6yTu.. ToLi NoTpibHo abo foaaTw nepeknaan Ans iHwmx mos, abo nonpocuTtu Cawy gonatu uo Hasey "Report builder" ans Beix
MOB
